Subject: [Depfis] Distribución Primer Cuatrimestre 2017

From: [email-masked]
Date: Fri, 17 Mar 2017 11:46:22 -0300

Estimados,

   En la página web del Departamento
( http://www.df.uba.ar/academica/distribucion-de-horarios-y-docentes)
pueden encontrar la distribución docente del Primer cuatrimestre 2017.  

   Hay que mencionar que algunas materias han sufrido cambios en su
asignación de docentes auxiliares debido a la cantidad de alumnos
inscriptos. Es por eso que volvemos a agradecer especialmente a aquellos
auxiliares que aceptaron cambios de materias de último momento,
permitiendonos reaccionar a tiempo y lograr una mejor distribución
docente.

   Saludos

   Secretaría Académica